<header class="root__header header">
    <div class="container header__container">
        <div class="header__wrap">
            <div class="header__hamburger">
                <button type="button" class="hamburger nav-toggle">
                        <span class="hamburger__icon">
                            <span class="hamburger__icon--inner"></span>
                        </span>
                    <span class="hamburger__text">Меню</span>
                </button><!--/.hamburger -->
            </div><!--/.header__hamburger -->
            <a href="/" class="header__logo">
                <span class="header__logo--wrap">LOGO</span>
            </a><!--/.header__logo -->
            <div class="header__info">
                <div class="header__info--item">
                    <div class="header__info--label">Почта</div>
                    <div class="header__info--value">
                        <a href="mailto:brus-doma@yandex.ru">brus-doma@yandex.ru</a>
                    </div>
                </div><!--/.header__info--item -->
                <div class="header__info--item">
                    <div class="header__info--label">Рабочие часы</div>
                    <div class="header__info--value">с 8:00 до 20:00</div>
                </div><!--/.header__info--item -->
            </div><!--/.header__info -->
            <a href="#calculation" class="header__order btn-modal">
                <i class="header__order--icon">
                    <svg class="ico-svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#calculator" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="header__order--text">Отправить проект на расчет</span>
            </a><!--/.header__order -->
            <div class="header__contact">
                <div class="header__contact--phone">
                    <a href="tel:" class="header__phone">
                        <i class="header__phone--icon header__phone--viber">
                            <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <i class="header__phone--icon header__phone--whatsapp">
                            <svg class="ico-svg" viewBox="0 0 682 682.667"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <div class="header__phone--number">8 (900) 200-00-00</div>
                    </a>
                </div>
                <div class="header__contact--text">звонок по России бесплатный</div>
            </div><!--/.header__contact -->
        </div><!--/.header__row -->
    </div><!--/.container -->
</header><!--/.header -->
